import React from 'react';
export default function PriorityHigh(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480.26-80Q442-80 414.5-107.45t-27.5-66T414.74-239t65.99-27q38.26 0 65.27 27.45 27 27.45 27 66T545.76-107q-27.25 27-65.5 27M399-366v-509h162v509z" })));
}
